Ergebnis 1 bis 6 von 6

Thema: Contao 4.4 - Installation mit Manager nicht möglich

  1. #1
    Contao-Nutzer
    Registriert seit
    23.06.2009.
    Beiträge
    171

    Standard Contao 4.4 - Installation mit Manager nicht möglich

    Würde gerne diese tolle Erweiterung nutzen, leider kommt bei der Installation ein Fehler, weil tags nicht auf "stable" gesetzt ist - was eine Voraussetzung für den Manager zu sein scheint. Hat jemand Tipps oder Hilfe oder könnte tags "stable" werden? Danke!

  2. #2
    Administrator Avatar von xchs
    Registriert seit
    19.06.2009.
    Beiträge
    13.866
    User beschenken
    Wunschliste

    Standard

    Geht es um diese Erweiterung: https://packagist.org/packages/hschottm/tags ?
    Contao Community Administrator
    [Unterstützungsmöglichkeiten]

  3. #3
    AG Pressearbeit
    Community-Moderator
    Buchautor 'Contao für Webdesigner'
    Avatar von planepix
    Registriert seit
    05.06.2009.
    Ort
    Stuttgart
    Beiträge
    5.660
    Partner-ID
    107
    User beschenken
    Wunschliste

    Standard

    Du meinst diese Erweiterung?
    https://packagist.org/packages/hschottm/tags
    ---------------------------------
    Beste Grüße planepix
    Contao für Webdesigner (Website), Twitter: @contaowebdesign
    weitzeldesign
    Contao Schulungen: https://www.weitzeldesign.com/cms-co...chulungen.html
    Contao Jahrbuch: www.contao-jahrbuch.de
    Contao Agenturtag: www.contao-agenturtag.de
    Contao Stammtisch Stuttgart: www.contao-stammtisch-stuttgart.de
    Contao 4 Erfahrungen als Gitbook: https://planepix.gitbooks.io/erfahru...tao-4/content/
    Contao 4 & Manager Hosterhinweise: https://github.com/contao/contao-manager/wiki

    It's OpenSource. So invest with your code, your time to test and your support.

  4. #4
    AG Pressearbeit
    Community-Moderator
    Buchautor 'Contao für Webdesigner'
    Avatar von planepix
    Registriert seit
    05.06.2009.
    Ort
    Stuttgart
    Beiträge
    5.660
    Partner-ID
    107
    User beschenken
    Wunschliste

    Standard

    Eben für dich getestet .


    • Contao 4.4.38
    • PHP 7.2.13
    • Hoster allinkl
    • Tags Version 4.0.10


    via Manager mit aktivem Cloud Resolver installiert.
    ---------------------------------
    Beste Grüße planepix
    Contao für Webdesigner (Website), Twitter: @contaowebdesign
    weitzeldesign
    Contao Schulungen: https://www.weitzeldesign.com/cms-co...chulungen.html
    Contao Jahrbuch: www.contao-jahrbuch.de
    Contao Agenturtag: www.contao-agenturtag.de
    Contao Stammtisch Stuttgart: www.contao-stammtisch-stuttgart.de
    Contao 4 Erfahrungen als Gitbook: https://planepix.gitbooks.io/erfahru...tao-4/content/
    Contao 4 & Manager Hosterhinweise: https://github.com/contao/contao-manager/wiki

    It's OpenSource. So invest with your code, your time to test and your support.

  5. #5
    Contao-Nutzer
    Registriert seit
    23.06.2009.
    Beiträge
    171

    Standard

    Herzlichen Dank planepix & xchs für den superfixen Support!

    nein, diese Erweiterung: https://packagist.org/packages/oneup/contao-tags
    Ich glaube diese basiert auf der anderen?

    Contao 4.4.35
    Manager Fehlermeldung:

    In InitCommand.php line 737: Could not find a version of package oneup/contao-tags matching your minimum -stability (stable). Require it with an explicit version constraint allowin g its desired stability. require [--dev] [--prefer-source] [--prefer-dist] [--no-progress] [--no-suggest] [--no-update] [--no-scripts] [--update-no-dev] [--update-with-dependencies] [--update-with-all-dependencies] [--ignore-platform-reqs] [--prefer-stable] [--prefer-lowest] [--sort-packages] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--] [<packages>]... # Process terminated with exit code 1 # Result: General error --- ### The background task has stopped unexpectedly ###

    Ich bin heute und evtl. morgen leider auf Reisen und kann wahrscheinlich nicht weiter testen.

  6. #6
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    21.389
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Du musst dev-master installieren.

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •